/*
 * Reset
 */
* {
	margin: 	0;
	padding: 	0;
}

/*
 * Base
 */
html,body {
	height: 	100%;
	width: 		100%;
}

#title {
  padding: 15px;
  border-bottom: 1px solid black;
}

#banner {
  background-image: url("/img/banner.jpg");
  background-repeat: no-repeat;
  background-position: fixed;
  background-size: cover;
  width: 100%;
  height: 400px;
}

#banner {
  font-family: Roboto;
  color: white;
  font-size: 45px;
  line-height: 64px;
  font-weight: 500;
  white-space: normal;
  letter-spacing: 0px;
  background-color: black;
  border: 1px solid black;
}

#banner .content {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 120px;
}
#banner .content .subtext {
  font-size: 70%;
  margin-left: 10%;
}

#body .content {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-bottom: 50px;

  font-size: 20px;
}

#footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  border-top: 1px solid #888;
  background-color: #ddd;
  padding-bottom: 20px;
  color: #999;
}

#footer .version {
  position: absolute;
  right: 10px;
  top: 15px;
  text-align: right;
}

#footer .copyright {
  position: relative;
  left: 10px;
  padding-top: 20px;
}
